 /* Typography */

/* h1,h2,h3,h4,h5,h6 {
  line-height: 1.2;
  margin: 0.3em 0;
  font-family: 'Open Sans', 'Lucida Grande', sans-serif;
  font-weight: 700;
  letter-spacing: -0.03em;
} */

/* h1 {  font-size: 2.5rem; }
h2 {  font-size: 2.3rem; }
h3 {  font-size: 2.2rem; }
h4 {  font-size: 2.1rem; }
h5 {  font-size: 1.9rem; }
h6 {  font-size: 1.7rem; } */

/* p {
  line-height: 1.8;
  font-size: 1.2rem;
  margin: 1.5rem 0;
} */

blockquote {
  line-height: 1.4;
  font-size: 1.8rem;
  margin: 1.5rem 0;
  font-style: italic;
  color: rgb(150,150,150);
  padding-left: 2.5rem;
}

/* Blog post specific */
.blog-post {
  max-width: 1200px;
  margin: auto;
  padding: 1% 3%;
  background: white;
  box-shadow: 0 0 20px rgba(0,0,0,0.1);
  border-radius: 10px;
  overflow: hidden;

  display: grid;
}

.blog-post img {
  margin: 2rem auto;
  max-width: 100%;
  display: block
}
.post-info {
  color: rgb(150,150,150);
  font-size: 1rem;
}